
/* 全体
----------------------------------------------- */
body {
	text-align: center;
	min-height: 100%;
	height: auto!important;
	background: url('../../images/bg.jpg') repeat-y top center;
}

#wrapper {
	text-align: center;
	position: relative;
	width: 1010px;
	margin: auto;
	background: #fff;
	border: solid 1px #b97;
	border-top: none;
	border-radius: 0 0 10px 10px;
}

/* header
----------------------------------------------- */
#header {
	position: relative;
	width: 1000px;
	height: 640px;
	margin: auto;
}

.header-image {
	background: url('../../images/poster/top.jpg') no-repeat 0 0;
}

#header h1 {
	position: absolute;
	bottom: 10px;
	left: 24px;
}

#header #copy {
	position: absolute;
	top: 60px;
	left: 20px;
}

/* contents
----------------------------------------------- */
#contents {
	width: 1010px;
	padding: 5px 0;
}

/* footer
----------------------------------------------- */
#footer { margin: 25px 0; }

#footer p {
	text-align: center;
	margin: auto;
	padding: 0;
	font-size: 13px;
	line-height: 2.5;
	color: #930;
}

/* scrollTop
----------------------------------------------- */
#scrollTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: #69c;
	border-radius: 5px;
	padding: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	z-index: 999;
}

/* ----------------------------------------------- */
